<div class="box-body">

<div class="padd-lr10">
<div class="box boxStyle2 infoBox margin-b15">
<div class="padd10t">

<table id="tableN" class="col-md-12">
<tr class='tabTop'>
<td colspan="2">

<?PHP 
include($exCD."/nav.inc.php");
extract($_POST);
$nav0T=($_POST['nav0T']);
$nav1L=($_POST['nav1L']);
$nav1T=($_POST['nav1T']);
$nav2L=($_POST['nav2L']);
$nav2T=($_POST['nav2T']);
$nav3L=($_POST['nav3L']);
$nav3T=($_POST['nav3T']);
$nav4L=($_POST['nav4L']);
$nav4T=($_POST['nav4T']);
$nav5L=($_POST['nav5L']);
$nav5T=($_POST['nav5T']);
$nav6L=($_POST['nav6L']);
$nav6T=($_POST['nav6T']);
$navPL=($_POST['navPL']);
$navPT=($_POST['navPT']);
$navDT=($_POST['navDT']);
$navKT=($_POST['navKT']);

$nav1U=strtolower($nav1L);
$nav1U=str_replace("ä","ae",$nav1U);
$nav1U=str_replace("ö","oe",$nav1U);
$nav1U=str_replace("ü","ue",$nav1U);
$nav1U=str_replace("Ä","ae",$nav1U);
$nav1U=str_replace("Ö","oe",$nav1U);
$nav1U=str_replace("Ü","ue",$nav1U);
$nav1U=str_replace("ß","ss",$nav1U);
$nav1U=str_replace(" ","",$nav1U);
$nav1U=str_replace(",","",$nav1U);
$nav1U=str_replace(".","",$nav1U);
$nav1U=str_replace("*","",$nav1U);
$nav1U=str_replace("?","",$nav1U);
$nav1U=str_replace("!","",$nav1U);
$nav1U=str_replace(",","",$nav1U);
$nav1T=str_replace("'","",$nav1T);
$nav1T=str_replace('"','',$nav1T);
$nav1L=str_replace("'","",$nav1L);
$nav1L=str_replace('"','',$nav1L);
$nav1U=str_replace("'","",$nav1U);
$nav1U=str_replace('"','',$nav1U);

$nav2U=strtolower($nav2L);
$nav2U=str_replace("ä","ae",$nav2U);
$nav2U=str_replace("ö","oe",$nav2U);
$nav2U=str_replace("ü","ue",$nav2U);
$nav2U=str_replace("Ä","ae",$nav2U);
$nav2U=str_replace("Ö","oe",$nav2U);
$nav2U=str_replace("Ü","ue",$nav2U);
$nav2U=str_replace("ß","ss",$nav2U);
$nav2U=str_replace(" ","",$nav2U);
$nav2U=str_replace(",","",$nav2U);
$nav2U=str_replace(".","",$nav2U);
$nav2U=str_replace("*","",$nav2U);
$nav2U=str_replace("?","",$nav2U);
$nav2U=str_replace("!","",$nav2U);
$nav2U=str_replace(",","",$nav2U);
$nav2T=str_replace("'","",$nav2T);
$nav2T=str_replace('"','',$nav2T);
$nav2L=str_replace("'","",$nav2L);
$nav2L=str_replace('"','',$nav2L);
$nav2U=str_replace("'","",$nav2U);
$nav2U=str_replace('"','',$nav2U);

$nav3U=strtolower($nav3L);
$nav3U=str_replace("ä","ae",$nav3U);
$nav3U=str_replace("ö","oe",$nav3U);
$nav3U=str_replace("ü","ue",$nav3U);
$nav3U=str_replace("Ä","ae",$nav3U);
$nav3U=str_replace("Ö","oe",$nav3U);
$nav3U=str_replace("Ü","ue",$nav3U);
$nav3U=str_replace("ß","ss",$nav3U);
$nav3U=str_replace(" ","",$nav3U);
$nav3U=str_replace(",","",$nav3U);
$nav3U=str_replace(".","",$nav3U);
$nav3U=str_replace("*","",$nav3U);
$nav3U=str_replace("?","",$nav3U);
$nav3U=str_replace("!","",$nav3U);
$nav3U=str_replace(",","",$nav3U);
$nav3T=str_replace("'","",$nav3T);
$nav3T=str_replace('"','',$nav3T);
$nav3L=str_replace("'","",$nav3L);
$nav3L=str_replace('"','',$nav3L);
$nav3U=str_replace("'","",$nav3U);
$nav3U=str_replace('"','',$nav3U);

$nav4U=strtolower($nav4L);
$nav4U=str_replace("ä","ae",$nav4U);
$nav4U=str_replace("ö","oe",$nav4U);
$nav4U=str_replace("ü","ue",$nav4U);
$nav4U=str_replace("Ä","ae",$nav4U);
$nav4U=str_replace("Ö","oe",$nav4U);
$nav4U=str_replace("Ü","ue",$nav4U);
$nav4U=str_replace("ß","ss",$nav4U);
$nav4U=str_replace(" ","",$nav4U);
$nav4U=str_replace(",","",$nav4U);
$nav4U=str_replace(".","",$nav4U);
$nav4U=str_replace("*","",$nav4U);
$nav4U=str_replace("?","",$nav4U);
$nav4U=str_replace("!","",$nav4U);
$nav4U=str_replace(",","",$nav4U);
$nav4T=str_replace("'","",$nav4T);
$nav4T=str_replace('"','',$nav4T);
$nav4L=str_replace("'","",$nav4L);
$nav4L=str_replace('"','',$nav4L);
$nav4U=str_replace("'","",$nav4U);
$nav4U=str_replace('"','',$nav4U);

$nav5U=strtolower($nav5L);
$nav5U=str_replace("ä","ae",$nav5U);
$nav5U=str_replace("ö","oe",$nav5U);
$nav5U=str_replace("ü","ue",$nav5U);
$nav5U=str_replace("Ä","ae",$nav5U);
$nav5U=str_replace("Ö","oe",$nav5U);
$nav5U=str_replace("Ü","ue",$nav5U);
$nav5U=str_replace("ß","ss",$nav5U);
$nav5U=str_replace(" ","",$nav5U);
$nav5U=str_replace(",","",$nav5U);
$nav5U=str_replace(".","",$nav5U);
$nav5U=str_replace("*","",$nav5U);
$nav5U=str_replace("?","",$nav5U);
$nav5U=str_replace("!","",$nav5U);
$nav5U=str_replace(",","",$nav5U);
$nav5T=str_replace("'","",$nav5T);
$nav5T=str_replace('"','',$nav5T);
$nav5L=str_replace("'","",$nav5L);
$nav5L=str_replace('"','',$nav5L);
$nav5U=str_replace("'","",$nav5U);
$nav5U=str_replace('"','',$nav5U);

$nav6U=$nav6L;
$nav6U=strtolower($nav6U);
$nav6U=str_replace("ä","ae",$nav6U);
$nav6U=str_replace("ö","oe",$nav6U);
$nav6U=str_replace("ü","ue",$nav6U);
$nav6U=str_replace("Ä","ae",$nav6U);
$nav6U=str_replace("Ö","oe",$nav6U);
$nav6U=str_replace("Ü","ue",$nav6U);
$nav6U=str_replace("ß","ss",$nav6U);
$nav6U=str_replace(" ","",$nav6U);
$nav6U=str_replace(",","",$nav6U);
$nav6U=str_replace(".","",$nav6U);
$nav6U=str_replace("*","",$nav6U);
$nav6U=str_replace("?","",$nav6U);
$nav6U=str_replace("!","",$nav6U);
$nav6U=str_replace(",","",$nav6U);
$nav6T=str_replace("'","",$nav6T);
$nav6T=str_replace('"','',$nav6T);
$nav6L=str_replace("'","",$nav6L);
$nav6L=str_replace('"','',$nav6L);
$nav6U=str_replace("'","",$nav6U);
$nav6U=str_replace('"','',$nav6U);

$navPU=strtolower($navPL);
$navPU=str_replace("ä","ae",$navPU);
$navPU=str_replace("ö","oe",$navPU);
$navPU=str_replace("ü","ue",$navPU);
$navPU=str_replace("Ä","ae",$navPU);
$navPU=str_replace("Ö","oe",$navPU);
$navPU=str_replace("Ü","ue",$navPU);
$navPU=str_replace("ß","ss",$navPU);
$navPU=str_replace(" ","",$navPU);
$navPU=str_replace(",","",$navPU);
$navPU=str_replace(".","",$navPU);
$navPU=str_replace("*","",$navPU);
$navPU=str_replace("?","",$navPU);
$navPU=str_replace("!","",$navPU);
$navPU=str_replace(",","",$navPU);
$navPT=str_replace("'","",$navPT);
$navPT=str_replace('"','',$navPT);
$navPL=str_replace("'","",$navPL);
$navPL=str_replace('"','',$navPL);
$navPU=str_replace("'","",$navPU);
$navPU=str_replace('"','',$navPU);

$saveContent="<?PHP 
\$nav0U='home';
\$nav0L='Home';
\$nav0T='$nav0T';

\$nav1U='$nav1U';
\$nav1L='$nav1L';
\$nav1T='$nav1T';

\$nav2U='$nav2U';
\$nav2L='$nav2L';
\$nav2T='$nav2T';

\$nav3U='$nav3U';
\$nav3L='$nav3L';
\$nav3T='$nav3T';

\$nav4U='$nav4U';
\$nav4L='$nav4L';
\$nav4T='$nav4T';

\$nav5U='$nav5U';
\$nav5L='$nav5L';
\$nav5T='$nav5T';

\$nav6U='$nav6U';
\$nav6L='$nav6L';
\$nav6T='$nav6T';

\$navDT='$navDT';

\$navPU='$navPU';
\$navPL='$navPL';
\$navPT='$navPT';

\$navKU='contact';
\$navKL='$navKL';
\$navKT='$navKT';
?>";

$savefile=$exCD."/nav.inc.php";
$handle=fopen($savefile, "w");
fwrite($handle,$saveContent);
fclose($handle);
$oldumask = umask(0);
chmod($savefile, 0644);
umask($oldumask);

include("./../function/timestamp.inc.php");
$saveCheck1=filemtime($savefile);
$saveCheck2=$saveCheck1 + 10;
if($saveCheck2 <= $timestamp){
$saveCheckX="<span class='resF'>".$loadingF."</span>";
}else{
$saveCheckX="<span class='resT'>".$loadingS."</span>";
}
echo $saveCheckX;

include("./../function/forward-s-e.inc.php");
include("./../function/autoX.inc.php");
echo "
<br>
<br>
<a href='$elink'>
<div class='vlinkS'>
<i class='hvL fa fa-arrow-circle-right padd-right5'></i>
<span class='hvS'>".$back1."</span>
</div>
</a>
";
?>
</td>
</tr>

</table>
<div class="clearX box-footer"></div>
</div>
</div>
</div>
</div>
